/*@import url(https://fonts.googleapis.com/css?family=Roboto);*/
      html, body {
        width: 100%
        height: 100%;
        margin: auto;
        padding: auto;
        overflow-x: hidden;
      }

      /*body {
        font-family: 'Roboto', sans-serif;
      }

      img, embed, object, video {
        max-width: 100%;
      }*/

      /*.wrapper {
        width: 100%;
        margin: auto;
        background-color: #fff5c2;
        overflow: auto;

      }*/

      /*.title {
        font-size: 2.5em;
        text-align: center;
      }*/

      /*.box {
        min-height: 30px;
      }*/

     /*
      *
      *
      Colors
      *
      *
      */

      .blue {
        background-color: #063CAB;
      }

      .light_blue {
        background-color: #099DD9;
      }

      .green {
        background-color: #104807;
      }

      .lime {
        background-color: rgb(179, 210, 52);
      }

      .seafoam {
        background-color: rgb(77, 190, 161);
      }

      .red {
        background-color: #7F0305;
      }

      .orange {
        background-color: rgb(210,60,0);
      }

      .yellow {
        background-color: #F2AE06
      }

      .purple {
        background-color: #240966;
      }

      /*
      *
      *
      Containers
      *
      *
      */


      .container_right {
        width: 60%;
        height: height: 276em;
        margin: auto;
        /*min-width: 300px;*/
        display: flex;
        /*flex-wrap: wrap;*/
        position: relative;
        float: right;
        right: 0;
        top: 0;
        border-top: 1.2em solid black;
        border-bottom: 1.23em solid black;
        border-right: 1.2em solid black;
        border-left: 1.2em solid black;
        box-sizing: content-box;
        box-sizing: border-box;

      }

      .container_left {
        width: 40%;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        position: absolute;
        left: 0;
        top: 0;
        box-sizing: content-box;
        box-sizing: border-box;
        border-left: 1.2em solid black; line-height: 0.5em;
        border-top: 1.2em solid black; line-height: 0.5em;
        border-bottom: 1.2em solid black; line-height: 0.5em;
        /*transform: translate(20px, 15);
        transition: transform 0.3s ease;*/


      }

      /*
      *
      *
      Box Definitions
      *
      *
      */

      .box_1 {
        width: 12%;
        height: 275.8em;
        /*min-width: 1.2em;*/
      }

      .box_2 {
        width: 100%;
        height: 1.2em;

      }

      /*@media screen and (max-width: 800px) {

        .box_1 {
          min-width: 1.25em;
          height: 180.74em;
        }*/
        /*.dark_blue {
          width: 20%;
          order: 1;
        }

        .light_blue {
          width: 40%;
          order: 2;
        }

        .green {
          width: 20%;
          order: 3;
        }

        .orange {
          width: 50%;
          order: 4;
        }

        .red {
          width: 50%;
          order: 5;
        }*/

        }


